MediaWiki:ChangeHistory.css: Difference between revisions

Raven.Familiar (talk | contribs)
Created page with "For {{Change History}}: .change-history-header { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; font-size: 92%; margin: 0.3em 0; } .change-history-content { overflow: auto; max-height:350px; border: 1px solid var(--theme-color-4); background: var(--pi-background-color); border-radius: 3px 3px 3px 3px; margin-top: 1px; margin-bottom: 5px; padding: 15px; } .change-history-content hr { margin: 15px 0; } .change-..."
 
Raven.Familiar (talk | contribs)
No edit summary
 
Line 12: Line 12:
overflow: auto;
overflow: auto;
max-height:350px;
max-height:350px;
border: 1px solid var(--theme-color-4);  
border: 1px solid var(--desc-border);  
background: var(--pi-background-color);  
background: var(--desc-content);  
border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
margin-top: 1px;
margin-top: 1px;